prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Aiksaurus
Description: English Thesaurus Library
Version: 1.2.1
Libs: -Wl,-R${libdir} -L${libdir} -lAiksaurus
Cflags: -I${includedir}/Aiksaurus
